html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

.home-category > div {
    width: calc((100% / 3) - 30px);
    margin: 15px;
    background: #fff;
}

.home-category {
    display: flex;
    flex-wrap: wrap;
}

    .home-category img {
        width: 100%;
    }

.home-category-box {
    background: #efefef;
}

.home-category h2 {
    width: 100%;
    padding-left: 15px;
}

.home-category-count {
    color: #8b8992;
    font-size: 14px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 10px;
    position: relative;
    z-index: 2;
}

.home-price {
    display: flex;
    margin-top: 10px;
    overflow: hidden;
    border: 1px solid #DDD;
    padding: 5px 0px;
    border-left: none;
    border-right: none;
}

.home-price-item {
    display: flex;
    font-family: Oswald;
    font-size: 15px;
}

.home-price-item-title {
    text-wrap: nowrap;
    opacity: 0.85;
}

.home-price-item-value {
    margin-left: 10px;
    opacity: 0.95;
}

.home-category-title {
    color: #999;
    margin: 0;
    text-align: center;
    display: inline-block;
    width: 100%;
    margin-top: 20px;
    font-size: 19px;
    font-family: Oswald, Arial, sans-serif;
    line-height: 1.3em;
}

.mo-front-page article {
    height: unset;
}

.home-news-title {
    font-size: 19px;
    line-height: 1.3em;
    font-family: Oswald;
    margin-left: 30px;
    margin-bottom: 10px;
}

.blogrollcontent {
    height: unset;
    margin-top: 0px !important;
}

.linkmorehome {
    margin-top: -10px;
}

.category-page-content {
    float: left;
    width: 75%;
}

.category-page .mo-wrapper{
    display: flex;
}

.category-box {
    display: flex;
    column-gap: 30px;
    flex-wrap: wrap;
}

.category-item {
    width: calc((100% - 90px) / 4);
    border: 1px solid #DDD;
    margin-bottom: 30px;
}

.category-page .category-title {
    padding: 0px 15px;
    margin-bottom: 10px;
    height: 62px;
    overflow: hidden;
}

.category-page .blog-meta {
    padding: 0px 15px;
    margin-bottom: 10px;
    color: #8b8992;
    font-size: 14px;
}


.category-item img {
    height: 150px;
    object-fit: cover;
    width: 100%;
}

.category-item .blog-meta a {
    border-bottom: 1px dotted #003875;
}

.category-item .read-more-link {
    padding: 0px 15px;
    margin-bottom: 15px;
}


.carousel {
    max-height: 240px;
}

.fp-slider .item img, .single-slide .item img {
    max-height: 240px;
}

@media (min-width: 1200px) {
    .carousel-inner > .active {
        height: 240px;
    }
}

#slider-thumbs {
    margin-top: -3px;
}

.home-news-col.sidebar .widget ul {
    padding: 5px 0;
    list-style-type: none !important;
    border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    border-left: 1px solid #DDD;
    overflow: hidden;
    height: 550px;
}

.home-news-col h3 {
    margin-bottom: 0px;
    background-color: #efefef !important;
    border: 1px solid #dddddd;
    font-size: 18px !important;
    line-height: 22px !important;
    color: rgb(51, 51, 51) !important;
}

.home-news-col .blog-meta {
    padding-left: 0px;
    margin-bottom: 10px;
    margin-top: -10px;
}

.home-news-col {
    margin-top: 0px;
    margin: 0px !important;
    padding: 0px;
    margin-left: 30px !important;
    width: 100% !important;
}

.home-news-box {
    display: flex;
}

    .home-news-box > div:first-child {
        margin: 0px !important;
    }

.home-news-items {
    border: 1px solid #DDD;
    border-top: unset;
    height: 550px;
    overflow: hidden;
}

.home-news-item {
    display: flex;
    gap: 10px;
    padding: 7.5px;
}

.home-news-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home-news-image {
    width: 100%;
    height: 100px;
}

.home-news-text {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

    .home-news-text > div:first-child {
        width: 100%;
        color: #003875;
        font-family: Oswald, Arial, sans-serif;
    }

    .home-news-text > div:last-child {
        color: #8b8992;
        font-size: 14px;
    }

.mo-flipbox {
    height: 36px;
    width: calc(25% - 30px);
}

    .mo-flipbox i:before {
        font-size: 16px;
        line-height: 26px;
        vertical-align: unset;
    }

    .mo-flipbox .mo-flipbox-front i {
        padding: 0px;
        width: 26px;
        height: 26px;
        line-height: 0px !important;
        margin-bottom: 0px;
    }

    .mo-flipbox .mo-flipbox-front {
        display: flex;
        align-items: center;
        height: 100%;
        justify-content: center;
        background: #003875;
        color: #fff;
    }

        .mo-flipbox .mo-flipbox-front p {
            margin: 0px 0px 0px 5px;
        }

.header-search {
    height: 35px;
}

    .header-search input.ubermenu-search-input {
        width: 270px;
        padding: 5px 40px 5px 15px;
        line-height: 1.1em;
    }

    .header-search .ubermenu-search-submit {
        font-family: FontAwesome !important;
        margin-left: -50px;
        width: 50px;
        height: 100%;
        top: 0;
        right: 0;
        border: none;
        background: 0 0;
        cursor: pointer;
        color: #666;
        font-style: normal;
        font-weight: 400;
        font-size: inherit;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

.mo-header-social-search .textwidget {
    align-items: center;
    display: flex;
    flex-direction: row-reverse;
}

#slider-thumbs .slider-navigation {
    display: flex;
    flex-direction: column;
}

    #slider-thumbs .slider-navigation > div:first-child {
        font-weight: 700;
    }

.mo-home-widgets .mo-flipbox:first-child {
    margin-left: 0px;
}

#menu-item-300, #menu-item-301 {
    float: right;
}

.mo-logo img {
    max-height: 112px;
    height: 112px;
    margin-right: 20px;
    margin-top: -25px;
    margin-left: 20px;
}

.mo-logo {
    width: 60%;
}

.mo-header-social-search {
    margin-right: 20px;
    margin-top: 34px;
}

.marquee {
    overflow: hidden;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    display: flex;
}

    .marquee h1 {
        font-size: 5em;
        white-space: nowrap;
        text-transform: uppercase
    }


.category-page-child {
    display: flex;
    flex-wrap: wrap;
    /* gap: 20PX; */
    margin: 0px -7.5px;
    margin-top: -20px;
    margin-bottom: 15px;
    justify-content: center;
}

    .category-page-child > div {
        background-color: #003875;
        color: #FFF;
        font-family: Oswald, Arial, sans-serif;
        padding: 5px;
        font-size: 16px;
        line-height: 26px;
        font-weight: 400;
        width: calc(20% - 15px);
        text-align: center;
        margin: 10px 7.5px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .category-page-child > div > a {
            color: #FFF !important;
        }

.home-icon-box:hover {
    visibility: unset;
    opacity: 1;
}

.divider {
    font-size: 18px;
    display: flex;
    align-items: center;
    font-family: Oswald, Arial, sans-serif;
    margin-bottom: 15px;
    letter-spacing: 3px;
}

    .divider::after {
        flex: 1;
        content: '';
        padding: 1px;
        background-color: #efefef;
        margin: 5px;
    }

.category-child-page {
    width: 100%;
}

    .category-child-page .category-item {
        width: calc((100% - 100px) / 6);
    }

.category-page-description {
    /*margin-bottom: 20px;*/
    padding: 15px 15px 0px 15px;
    /*  padding: 0px 15px;
    border-left: 2px solid #003875;*/
    /*background-color: #efefef;*/
}

    .category-page-description p, .category-page-description span {
        color: #333 !important;
    }

.product-details {
    display: flex;
    border: 1px solid #DDD;
}

.product-details-img-box {
    width: 40%;
}

    .product-details-img-box img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.product-details-description-box {
    padding: 30px 40px;
    width: 60%;
}


.product-details-description-title {
    font-family: Oswald, Arial, sans-serif;
    color: #003875;
    font-size: 24px;
    line-height: 1.3em;
    margin-bottom: 20px;
}

.product-details-description-caption {
}

.product-details-description-Producers {
    margin-top: 20px;
    color: #003875;
}

    .product-details-description-Producers > strong {
        color: #333;
    }

a:visited {
    color: #003875;
}

.product-page .mo-wrapper {
    display: flex;
}

.product-page .product-page-content {
    width: 75%;
}

.product-page .sidewrap, .category-page .sidewrap {
    width: 25%;
}

    .product-page .sidewrap .sidebar, .category-page .sidewrap .sidebar {
        width: 100% !important;
    }

.product-tab-head {
    background-color: #efefef;
    display: flex;
    border: 1px solid #DDD;
    border-bottom: none;
    cursor: pointer;
}

.product-tab-title {
    padding: 10px 30px;
    border-right: 1px solid #DDD;
    font-weight: 600;
    font-size: 14px;
    opacity: 0.8;
}

.product-tab-title.has-active {
background: #fff;
opacity:1;
}

.product-tab-content {
    border: 1px solid #DDD;
    padding: 30px;
}

.product-page .sidebar, .category-page .sidebar {
    padding-left: 25px;
}

.breadcrumbs span span span:first-child a:first-child {
    display: unset;
}

.mo-language .head-disclaimer{
    padding-right: 15px;
}